﻿/---------New export markets widget styles - news and events------------/
.news-mc-widget {
clear:both;
}

.news-mc-widget dd {clear: both;}

.news-mc-widget.archives h2 {
display: none;
}

.news-mc-widget.archives .mainItemDate,.news-mc-widget.archives .subItemDate {
   clear: none;
    display: inline;
}

.news-mc-widget .mainItemDate, .news-mc-widget .subItemDate {
    background: url("/images/UserUploadedImages/1350/bg-list-square-grey.jpg") no-repeat scroll right 6px #FFFFFF;
    float: left;
    margin: 0 5px 0 0;
    padding: 0 15px 0 0;
}



.news-mc-widget dt {
    overflow: visible;
}

.news-mc-widget dt a span {
/*color:#41748D;*/
font-weight:bold;
display: block;
clear: left;
}

.news-mc-widget dd a span {
color:#E3741E;
}

.news-mc-widget br {display: none;}

.news-mc-widget span.mainItemTaxonAboveHeading,
.news-mc-widget span.subItemTaxonAboveHeading,
.news-mc-widget span.mainItemTaxonBelowHeading,
.news-mc-widget span.subItemTaxonBelowHeading {
color: #fff;
margin: 0 5px 0 0;
} 


.news-mc-widget span.mainItemTaxonAboveHeading a,
.news-mc-widget span.subItemTaxonAboveHeading a,
.news-mc-widget span.mainItemTaxonBelowHeading a,
.news-mc-widget span.subItemTaxonBelowHeading a {
  background: url("/images/UserUploadedImages/1350/bg-list-square-grey.jpg") no-repeat scroll right 2px #FFFFFF;
    border: none;
    color: #666666;
    display: inline;
    font: bold 85%/100% Arial;
    margin: 0;
    padding: 0 15px 0 0;
    text-transform: uppercase;
}

.archives.events {

}


.archives.events span.mainItemTaxonAboveHeading,
.archives.events span.subItemTaxonAboveHeading,
.archives.events span.mainItemTaxonBelowHeading,
.archives.events span.subItemTaxonBelowHeading {
margin: 0 5px 0 -3px;
}


.archives.events dl {
background: url(/images/UserUploadedImages/1350/bg-event-date-box.jpg) no-repeat;
}


.archives.events dt {
padding: 0 0 8px 110px;
}

.archives.events dt a {

}

.archives.events dt a span {

}

.archives.events dd {
padding: 0 0 0 110px;
}

.archives.events dd .mainItemEventLocation, .archives.events dd .subItemEventLocation, .archives.events dd .subItemEventStatus, .archives.events dd .mainItemEventStatus {
    padding-top: 5px;
    float: left;
}

.archives.events dd .subItemEventStatus, .archives.events dd .mainItemEventStatus {
    font-weight: bold;
}

.archives.events .mainItemDate,
.archives.events .subItemDate {
   left: 15px;
    position: absolute;
    top: 50px;
    background: none;
}

.archives.events dt > a + .mainItemDate,
.archives.events dt > a + .subItemDate {
top: 0;
left: 0;
}



.archives.events dt > a + .mainItemDate .mainItemDateDay,
.archives.events dt > a + .subItemDate .subItemDateDay{
       background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    display: block;
    float: left;
    font: bold 200% Arial;
    margin: 7px 2px 5px 7px;
    padding: 5px 3px;
    text-align: center;
    width: 30px;
}

.archives.events  dt > a + .mainItemDate .mainItemDateMonth,
.archives.events  dt > a + .subItemDate .subItemDateMonth{ 
    clear: left;
    color: #666666;
    display: block;
    font: bold 130% arial;
    left: 50px;
    position: absolute;
    top: 7px;
    text-transform: uppercase;
}

.archives.events   dt > a + .mainItemDate .mainItemDateYear,
.archives.events   dt > a + .subItemDate .subItemDateYear{
    clear: left;
    color: #666666;
    display: block;
    font: bold 130% arial;
    left: 50px;
    position: absolute;
    top: 27px;
}

.archives.events .mainItemDateSeparator {
    left: 3px;
    position: absolute;
    top: 50px;
}



#mainColumn .contactBox {width:478px; margin: 10px 10px 10px 0; border: 1px solid #DDD; padding: 0;}
#mainColumn .contactBox h3 {color: #58585A; font-weight:normal; text-transform: uppercase; background: #F1F1F0 url(/images/Useruploadedimages/3912/icon-arrow-med.gif) no-repeat right; padding: 7px 10px; font-size: 120%; margin: 0;}
#mainColumn .contactBox h3 span {text-transform:none;}
#mainColumn .contactBox h4 {margin: 15px;}
#mainColumn .contactBox p {margin: 15px;}
#mainColumn .contactBox img {float:right; margin: 10px;}
#mainColumn .contactBox ul {list-style: none; margin: 15px; padding: 0;}
#mainColumn .contactBox ul li {background: none; padding: 0; margin: 0 0 5px;}
#mainColumn .contactBox ul li img {vertical-align: middle; float:none; margin:0;}


.widget dl,
.widget dt,
.widget dd {overflow: hidden; padding: 0; margin: 0;}

.widget .subItem {margin: 15px 0 0;}
#mainColumn .widget div.mainItem,
#mainColumn .widget div.subItem {border-bottom: 1px solid #ccc; margin: 10px 0 0; padding: 0 0 10px;}
.mainItemDate,
.subItemDate,
.mainItemDateSeparator,
.subItemDateSeparator {display: inline; font-size: 90%;}

.homepageImages .mainItem,
.homepageImages .subItem {clear:both; overflow: hidden;}

.mainItemEventLocationCountry, .subItemEventLocationCountry {margin-left: -3px;}

.cm-article9934 .mainItemHeading,
.cm-article9934 .subItemHeading {display: block;}
.cm-article9934 .mainItemDateSeparator, .cm-article9934 .subItemDateSeparator, .cm-article9934 .mainItemDate, 
.cm-article9934 .subItemDate {float: left;}

.cm-article12483 .mainItemHeading,
.cm-article12483 .subItemHeading {display: block;}
.cm-article12483 .mainItemDateSeparator, .cm-article12483 .subItemDateSeparator, .cm-article12483 .mainItemDate, 
.cm-article12483 .subItemDate {float: left;}

.cm-article4597 .mainItemHeading,
.cm-article4597 .subItemHeading {display: block;}
.cm-article4597 .mainItemDateSeparator, .cm-article4597 .subItemDateSeparator, .cm-article4597 .mainItemDate, 
.cm-article4597 .subItemDate {float: left;}

.widget .mainItemddStoreAddress .mainItemStoreAddress {}
.widget .subItemddStoreAddress .subItemStoreAddress {display:block;}
.widget .mainItemddStoreAddress .mainItemStoreAddress1,
.widget .subItemddStoreAddress .subItemStoreAddress1 {}
.widget .mainItemddStoreAddress .mainItemStoreAddress2,
.widget .subItemddStoreAddress .subItemStoreAddress2 {display:block;}
.widget .mainItemddStoreAddress .mainItemStoreAddressSuburb,
.widget .subItemddStoreAddress .subItemStoreAddressSuburb {display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;margin-left:-3px;}
.widget .mainItemddStoreAddress .mainItemStoreAddressState,
.widget .subItemddStoreAddress .subItemStoreAddressState {display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.widget .mainItemddStoreAddress .mainItemStoreAddressPostcode,
.widget .subItemddStoreAddress .subItemStoreAddressPostcode{display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.widget .mainItemddStoreAddress .mainItemStoreAddressCountry,
.widget .subItemddStoreAddress .subItemStoreAddressCountry {display:none;}

.widget .mainItemddStoreTelephone .mainItemStoreTelephoneLabel,
.widget .subItemddStoreTelephone .subItemStoreTelephoneLabel {padding-right:3px;}

.widget .mainItemddStoreFax .mainItemStoreFaxLabel,
.widget .subItemddStoreFax .subItemStoreFaxLabel {padding-right:3px;}

.widget .mainItemddStoreEmailAddress .mainItemStoreEmailAddressLabel,
.widget .subItemddStoreEmailAddress .subItemStoreEmailAddressLabel {padding-right:3px;}

.widget .mainItemddStoreEmailAddress .mainItemStoreEmailAddressValue a,
.widget .subItemddStoreEmailAddress .subItemStoreEmailAddressValue a {text-decoration:none;}

#subColumn .widgetInvestVideos,
#subColumn .widgetInvestVideos .allsubItems {width: auto;}
#subColumn .widgetInvestVideos img {width: 230px; margin: 0 0 10px;}
#subColumn .widgetInvestVideos h2 {position:absolute; left:-9999px;}
#subColumn .widgetInvestVideos dl {clear: both; width: 230px;}
#subColumn .widgetInvestVideos dd {padding: 0 0 10px;}
#subColumn .widgetInvestVideos dl span {font-size: 90%;}
#subColumn .widgetInvestVideos a {padding: 0 0 10px;  display: block;}
#subColumn .widgetInvestVideos .subItem,
#subColumn .widgetInvestVideos .mainItem { height: auto;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 230px;}
    
.widgetRHPvideo,
.widgetRHPvideo .allsubItems {width: auto;}
.widgetRHPvideo img {width: 230px; margin: 0 0 10px;}
.widgetRHPvideo h2 {position:absolute; left:-9999px;}
.widgetRHPvideo dl {clear: both; width: 230px;}
.widgetRHPvideo dd {padding: 0 0 10px;}
.widgetRHPvideo dl span {font-size: 90%;}
.widgetRHPvideo dl dd span {
    font-size: 100%;
}
.widgetRHPvideo .subItem,
.widgetRHPvideo .mainItem {width: 230px;}    

.investorUpdateMain .mainItem,
.investorUpdateMain .subItem,
.investorUpdateMain .widgetPageLinks h3 { padding: 0 0 15px;}
.investorUpdateMain dt a span {font: bold 125%/150% Arial, Helvetica, sans-serif;}
.investorUpdateMain dt span span {color: #777;}

div.widget div.widgetPageLinks {border-bottom:none;}
div.widget div.widgetPageLinks h3 {float:left; font-size:12px; font-weight:bold; margin-right:10px;}
div.widget div.widgetPageLinks a span.resultPageNumber {font-size:12px;  line-height: 350%;}
div.widget div.widgetPageLinks a span.resultPageNumberSelected {font-weight:bold; font-size:13px;}
div.widget div.widgetPageLinks a span.resultPagePrevious {}
div.widget div.widgetPageLinks a span.resultPageNext {}

/*----------start home videos----------*/

div.widgetInvestVideos {background-color:transparent; padding:0px 0px 0px 0px; width:710px; float:left;}
div.widgetInvestVideos div {background-color:transparent; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; float:left;}
div.widgetInvestVideos div.mainItem {width:390px; margin-right:20px; float:left; border-bottom:none;}
div.widgetInvestVideos div.mainItem dl {margin-top:10px; float:left; clear:left; width:390px;}
div.widgetInvestVideos div.mainItem dl dt {padding-bottom:5px;}
div.widgetInvestVideos div.mainItem dl span.mainItemHeading {font-size:16px;}
div.widgetInvestVideos div.mainItem dl span.mainItemRelatedLink {float:left; padding-top:15px;}
div.widgetInvestVideos div.mainItem dl dd {line-height:125% !important;}
div.widgetInvestVideos div.allsubItems {width:310px; float:right; border-bottom:none; margin-bottom:10px;}
div.widgetInvestVideos div.allsubItems div {width:310px; height:95px; padding-bottom:10px; margin-bottom:10px; float:left; background-color:transparent;}
div.widgetInvestVideos div.subItem img {margin-right:5px;}
div.widgetInvestVideos p {float:right; clear:right;}
div.widgetInvestVideos p a {background:url(/Images/useruploadedimages/1350/AU-btn-Investors-More.gif) no-repeat top left; width:105px; height:44px; float:right;}
div.widgetInvestVideos p a span {position:absolute; left:-9999px;}

div.widgetHomeVideos {display: block; float: left; margin: 0 0 0 12px; width: 225px;}
div.widgetHomeVideos div.mainItem,
div.widgetHomeVideos div.subItem {padding-top:0px !important; margin-top:0px !important;}
div.widgetHomeVideos div.mainItem,
div.widgetHomeVideos div.subItem {width:225px; float:left;}
div.widgetHomeVideos div.mainItem dl dt,
div.widgetHomeVideos div.subItem dl dt {float:left; clear:both; width:225px; font-weight: bold; border-bottom:1px dotted #ccc; padding:0 0 5px;}
div.widgetHomeVideos div.mainItem img,
div.widgetHomeVideos div.subItem img {float:none !important; width:230px; padding:0 0 5px;}

/*----------end home videos----------*/

/* styles for news widget */

div.widgetNews {margin: 0 0 20px;}
div.widgetNews h2 {border-bottom: 1px solid #CCCCCC; border-top: 5px solid #CCCCCC; color: #666666; font: bold 120%/110% Arial; margin: 0 0 20px; padding: 15px 0 !important; position: relative;}
div.widgetNews div.mainItem,
div.widgetNews div.subItem {margin:0px; padding:12px; border-bottom:none !important;}
div.widgetNews div.mainItem img {padding-left:12px;}
div.widgetNews div.mainItem dl dt span.mainItemHeading {}

/* styles for Economists Corner widget */

div.widgetEC { padding:0px 25px 0px 25px;}
div.widgetEC h2 {padding:12px; margin:0px;}
div.widgetEC div.mainItem,
div.widgetEC div.subItem {padding:12px; margin:0px;}
div.widgetEC p {margin-top:12px; margin-bottom:12px;}

/* styles for underlined header  widget */
div.widgetULH div.mainItem dl dt span.mainItemHeading {text-decoration:underline;}
div.widgetULH div.subItem dl dt span.subItemHeading {text-decoration:underline;}

/* styles for news page (from news widget) widget */

div.widgetNewsSmall { }
div.widgetNewsSmall h2 {border-bottom:1px dotted #ece9da; margin:0px 0px 12px 0px; padding:12px 0px 12px 0px; }
div.widgetNewsSmall div.mainItem,
div.widgetNewsSmall div.subItem {margin:12px 0px 0px 0px;  padding:12px;}
div.widgetNewsSmall div.mainItem img {padding-left:12px;}
div.widgetNewsSmall div.mainItem dl dd span.mainItemEventStatus,
div.widgetNewsSmall div.subItem dl dd span.subItemEventStatus {font-weight:bold;}

/* styles for success stories page (from news widget) widget */

div.widgetSSSmall { padding:12px; border-top:12px solid #f6f6ee;}
div.widgetSSSmall h2 {border-bottom:none; margin:0px 0px 12px 0px; padding:12px 0px 0px 0px; }
div.widgetSSSmall div.mainItem,
div.widgetSSSmall div.subItem {margin:12px 0px 0px 0px;  min-height:95px;}
div.widgetSSSmall div img {margin-right:12px;}

/* styles for BCA success stories page (from news widget) widget */

div.widgetBCAStories { padding:0px 20px;}
div.widgetBCAStories h2 {border-bottom:1px dotted #ece9da; margin:0px 0px 12px 0px; padding:12px 0px 12px 0px; }
div.widgetBCAStories div.mainItem,
div.widgetBCAStories div.subItem {margin:12px 0px 0px 0px;  min-height:95px;}
div.widgetBCAStories div img {margin-right:12px; margin-left:12px}

/* styles for events widget */

div.widgetEvents {margin: 0 0 20px;}
div.widgetEvents h2 {border-bottom: 1px solid #CCCCCC; border-top: 5px solid #CCCCCC; color: #666666; font: bold 120%/110% Arial; margin: 0 0 20px; padding: 15px 0 !important; position: relative;}
div.widgetEvents div.mainItem,
div.widgetEvents div.subItem {margin:0px; padding:12px; border-bottom:none !important;}
div.widgetEvents p {margin:0px;}
div.widgetEvents p a {color:#dd7e00;}

/* styles for events widget no right-hand panel */

div.widgetEventsnoRHP {}
div.widgetEventsnoRHP div.mainItem,
div.widgetEventsnoRHP div.subItem {margin:0px 0px 0px 0px; padding:12px 12px 12px 12px; float:left; width:375px; height:auto; clear:none; border-bottom:none; min-height:65px;}

/* styles for past events widget */

#mainColumn div.widgetEventsPast {margin:0 0 12px 0; padding:0 0 12px 0; border-bottom:5px solid #CCCCCC;}
#mainColumn div.widgetEventsPast h2 {border-top:5px solid #CCCCCC; padding:20px 0;}
#mainColumn div.widgetEventsPast div.mainItem,
#mainColumn div.widgetEventsPast div.subItem {padding:0 0 12px 0; margin:0 0 12px 0; vertical-align:top; border-bottom:1px solid #C5C5C6;}
#mainColumn div.widgetEventsPast div img {float:left;}
#mainColumn div.widgetEventsPast div dl {margin-left:30px !important;}
#mainColumn div.widgetEventsPast div.mainItem dl dt span.mainItemHeading,
#mainColumn div.widgetEventsPast div.subItem dl dt span.subItemHeading {font-weight:bold; margin:0; padding:0;}

/* styles for publication list widget */

div.widgetPubList {border:1px solid #e5e3d6; border-left:12px solid #f6f6ee;  width:613px; margin:0px 0px 12px 12px; float:left; clear:left;}
div.widgetPubList div.mainItem,
div.widgetPubList div.subItem {border-left:1px solid #e5e3d6; padding:12px 0px 12px 0px; font:12px arial, verdana, sans-serif; color:#756146; vertical-align:top;}
div.widgetPubList h2 {border-left:1px solid #e5e3d6; }
div.widgetPubList div.mainItem dl dt span.mainItemHeading,
div.widgetPubList div.subItem dl dt span.subItemHeading { color:#756146; font:bold 12px arial, verdana, sans-serif; margin:0px; padding:0px;}
div.widgetPubList div.mainItem dl dt span.mainItemDateDay,
div.widgetPubList div.mainItem dl dt span.mainItemDateMonth,
div.widgetPubList div.mainItem dl dt span.mainItemDateYear,
div.widgetPubList div.subItem dl dt span.subItemDateDay,
div.widgetPubList div.subItem dl dt span.subItemDateMonth,
div.widgetPubList div.subItem dl dt span.subItemDateYear { color:#756146; font:bold 12px arial, verdana, sans-serif; margin:0px; padding:0px;}
div.widgetPubList a,
div.widgetPubList a:link,
div.widgetPubList a:active,
div.widgetPubList a:visited {color:#756146; font:12px arial, verdana, sans-serif; text-decoration:underline;}

/* styles for success stories widget */

div.widgetStories {margin: 0 0 20px;}
div.widgetStories div.mainItem,
div.widgetStories div.subItem {margin:0px 12px 0px 0px; clear:both; min-height:95px; border-bottom:none !important;}
div.widgetStories h2 {border-bottom: 1px solid #CCCCCC; border-top: 5px solid #CCCCCC; color: #666666; font: bold 120%/110% Arial; margin: 0 0 20px; padding: 15px 0 !important; position: relative; }
div.widgetStories div img {margin-right:12px;}
div.widgetStories {}

/* styles for events page (success stories style) widget */

div.widgetEventsSmall {margin: 0 0 20px; }
div.widgetEventsSmall h2 {border-bottom:1px dotted #ece9da; margin:0px 0px 12px 0px; padding:12px 0px 12px 0px; }
div.widgetEventsSmall h3 {margin-bottom: 12px;}
div.widgetEventsSmall div.mainItem  {margin:0px;  padding:12px;}
div.widgetEventsSmall div.subItem {margin:12px 0px 0px 0px;  padding:12px;}
div.widgetEventsSmall div.mainItem img {padding-left:12px;}
div.widgetEventsSmall div.mainItem dl dd span.mainItemEventStatus,
div.widgetEventsSmall div.subItem dl dd span.subItemEventStatus {font-weight:bold;}
.widgetEventsSmall .mainItemHeading, .widgetEventsSmall .subItemHeading {display: block;}

/* styles for events page with thumbnail image widget */

div.widgetEventsImage { }
div.widgetEventsImage h2 {border-bottom:1px dotted #ece9da; margin:0px 0px 12px 0px; padding:12px 0px 12px 0px; }
div.widgetEventsImage h3 {/*margin-bottom: 12px;*/ display: none;}
div.widgetEventsImage div.mainItem  {margin:0px;  padding:12px; clear:both; min-height:80px;}
div.widgetEventsImage div.subItem {margin:12px 0px 0px 0px;  padding:12px; clear:both; min-height:80px;}
div.widgetEventsImage div img {margin-right:12px;}

/* styles for profile industries widget */

div.widgetIndustries {margin:12px 0px 0px 0px; padding:0px 0px 10px 0px; width:196px; border-left:none; border-bottom:none;}
div.widgetIndustries h2 { background-color:transparent; margin:0px 0px 0px 0px; padding:12px 0px 12px 12px; font-weight:normal;}
div.widgetIndustries div.mainItem,
div.widgetIndustries div.subItem { margin:0px 0px 0px 0px; padding:0px 12px 12px 8px; border-bottom:none;  background-color:transparent;}
div.widgetIndustries div.mainItem {margin-bottom:0px;}
div.widgetIndustries div.mainItem dl dt span {font-size:12px;}
div.widgetIndustries div.mainItem dl dt span.mainItemHeading { text-decoration:none; font-weight:normal; font-size:12px;}
div.widgetIndustries div.subItem dl dt span.subItemHeading { text-decoration:none; font-weight:normal; font-size:12px;}

/* styles for Event workspace documents widget */
div.widgetWorkspaceDocuments {border:1px solid #e5e3d6;  width:252px; margin:12px 0px 12px 0px; float:left; clear:left;}
div.widgetWorkspaceDocuments div.mainItem,
div.widgetWorkspaceDocuments div.subItem {padding:0px 0px 12px 0px; font:12px arial, verdana, sans-serif; color:#756146; vertical-align:top;}
div.widgetWorkspaceDocuments h2 {}
div.widgetWorkspaceDocuments div.mainItem dl dt span.mainItemHeading,
div.widgetWorkspaceDocuments div.subItem dl dt span.subItemHeading { color:#756146; font:bold 12px arial, verdana, sans-serif; margin:0px; padding:0px;}

div.widgetWorkspaceDocuments div.mainItem dl dt span.mainItemDateDay,
div.widgetWorkspaceDocuments div.mainItem dl dt span.mainItemDateMonth,
div.widgetWorkspaceDocuments div.mainItem dl dt span.mainItemDateYear,
div.widgetWorkspaceDocuments div.subItem dl dt span.subItemDateDay,
div.widgetWorkspaceDocuments div.subItem dl dt span.subItemDateMonth,
div.widgetWorkspaceDocuments div.subItem dl dt span.subItemDateYear { color:#756146; font:bold 12px arial, verdana, sans-serif; margin:0px; padding:0px;}
div.widgetWorkspaceDocuments a,
div.widgetWorkspaceDocuments a:link,

div.widgetWorkspaceDocuments a:active,
div.widgetWorkspaceDocuments a:visited {color:#756146; font:12px arial, verdana, sans-serif; text-decoration:underline;}

/* styles for facts and figures widget */

div#Widget31826 {padding:0px 0px 0px 0px;}
div#Widget31826 h2 {display:none;}
div#Widget31826 div.mainItem,
div#Widget31826 div.subItem {margin:10px 0px 0px 0px; padding:0px 0px 10px 0px;}

/* styles for news and commentary widget */

div#Widget31827 {padding:0px 0px 0px 0px;}
div#Widget31827 h2 {display:none;}
div#Widget31827 div.mainItem,
div#Widget31827 div.subItem {margin:10px 0px 0px 0px; padding:0px 0px 10px 0px;}

/* styles for investor updates in right panel */

div#Widget31834 {padding:0px 0px 0px 0px; background-color:transparent;}
div#Widget31834 h2 {display:none;}
div#Widget31834 div.mainItem,
div#Widget31834 div.subItem {background-color:transparent; margin: 0 0 10px;}

/* styles for invest publications widget */

div.widgetInvestPub div.mainItem dl dt span.mainItemHeading,
div.widgetInvestPub div.subItem dl dt span.subItemHeading {color:#230a06; font:bold 12px arial, verdana, sans-serif; margin:0px; padding:0px;}
div.widgetInvestPub div.mainItem,
div.widgetInvestPub div.subItem {border-bottom:1px solid #d7d6b1;}
div.widgetInvestPub div.widgetPageLinks h3 {padding:0px; margin-top:0px;}


/*Multimedia Article 2 Column with Left Menu*/

div.widgetMediaMain2Col {float:left; width:650px; }
div.widgetMediaMain2Col h3 {margin-bottom:12px;}
div.widgetMediaMain2Col div {float:left; clear:left;}
div.widgetMediaMain2Col div.mainItem {width:670px; border-bottom:1px solid #dedace; margin-top:0px;}
div.widgetMediaMain2Col div.subItem {width:670px; border-bottom:1px solid #dedace; margin-top:0px;}
div.widgetMediaMain2Col div img {margin-right:20px;}
div.widgetMediaMain2Col dd .mainItemDuration,
div.widgetMediaMain2Col dd .subItemDuration {}
div.widgetMediaMain2Col .mainItemDurationLabel,
div.widgetMediaMain2Col .subItemDurationLabel {font-weight:bold; padding-right:3px;}
div.widgetMediaMain2Col div.mainItem dl dt span.mainItemDateDay,
div.widgetMediaMain2Col div.mainItem dl dt span.mainItemDateMonth,
div.widgetMediaMain2Col div.mainItem dl dt span.mainItemDateYear {}
div.widgetMediaMain2Col div.subItem dl dt span.subItemDateDay,
div.widgetMediaMain2Col div.subItem dl dt span.subItemDateMonth,
div.widgetMediaMain2Col div.subItem dl dt span.subItemDateYear {}
div.widgetMediaMain2Col .widgetPageLinks {width:706px; float:left; clear:left;}

/*Multimedia Article 3 Column with Left Menu and RHP*/

div.widgetMediaMain3Col {float:left; width:100%; }
div.widgetMediaMain3Col h3 {margin-bottom:12px;}
div.widgetMediaMain3Col div {float:left; clear:left;}
div.widgetMediaMain3Col div.mainItem {width:100%; border-bottom:1px solid #dedace; margin-top:0px;}
div.widgetMediaMain3Col div.subItem {width:100%; border-bottom:1px solid #dedace; margin-top:0px;}
div.widgetMediaMain3Col div img {margin-right:20px;}
div.widgetMediaMain3Col dd .mainItemDuration,
div.widgetMediaMain3Col dd .subItemDuration {}
div.widgetMediaMain3Col .mainItemDurationLabel,
div.widgetMediaMain3Col .subItemDurationLabel {font-weight:bold; padding-right:3px;}
div.widgetMediaMain3Col div.mainItem dl dt span.mainItemDateDay,
div.widgetMediaMain3Col div.mainItem dl dt span.mainItemDateMonth,
div.widgetMediaMain3Col div.mainItem dl dt span.mainItemDateYear {}
div.widgetMediaMain3Col div.subItem dl dt span.subItemDateDay,
div.widgetMediaMain3Col div.subItem dl dt span.subItemDateMonth,
div.widgetMediaMain3Col div.subItem dl dt span.subItemDateYear {}
div.widgetMediaMain3Col .widgetPageLinks {width:454px; float:left; clear:left;}

/*Multimedia Article 3 Column with Left Menu and RHP*/

div.widgetMediaRHP3Col {float:left; width:234px; padding:0px 0px 18px 0px; margin-left:18px;}
div.widgetMediaRHP3Col h3 {position:absolute; left:-9999px;}
div.widgetMediaRHP3Col div {float:left; clear:left;}
div.widgetMediaRHP3Col div.mainItem {width:194px; border-bottom:none; margin:0px;  padding:12px 20px 0px;}
div.widgetMediaRHP3Col div.subItem {width:194px; border-bottom:none; margin:0px;  padding:12px 20px 0px;}
div.widgetMediaRHP3Col div img {margin-right:20px;}
div.widgetMediaRHP3Col dl {border-bottom:1px solid #dedace; padding:0px 0px 12px 45px !important;}
div.widgetMediaRHP3Col dd {color:#1287c5;}
div.widgetMediaRHP3Col dd .mainItemDuration,
div.widgetMediaRHP3Col dd .subItemDuration {}
div.widgetMediaRHP3Col .mainItemDurationLabel,
div.widgetMediaRHP3Col .subItemDurationLabel {padding-right:3px;}
div.widgetMediaRHP3Col div.mainItem dl dt span.mainItemDateDay,
div.widgetMediaRHP3Col div.mainItem dl dt span.mainItemDateMonth,
div.widgetMediaRHP3Col div.mainItem dl dt span.mainItemDateYear {}
div.widgetMediaRHP3Col div.subItem dl dt span.subItemDateDay,
div.widgetMediaRHP3Col div.subItem dl dt span.subItemDateMonth,
div.widgetMediaRHP3Col div.subItem dl dt span.subItemDateYear {}
div.widgetMediaRHP3Col p {width:194px; padding:12px 20px; margin:0px; float:left; clear:left; }
div.widgetMediaRHP3Col p a {color:#dc7c00;}
div.widgetMediaRHP3Col .widgetPageLinks {width:194px; padding:0px 20px; float:left; clear:left; }

/*----side by side multimedia widget----*/

div.sidebysideVideos h2 {position:absolute; left:-9999px;}
div.sidebysideVideos div.mainItem,
div.sidebysideVideos div.subItem {position: relative; width:331px; float:left; padding:12px !important; margin: 36px 0 0 0 !important; border-bottom:none !important;}
div.sidebysideVideos div img {width:331px; height:186px;}
div.sidebysideVideos div a {color: rgb(102, 102, 102); font-weight: bold;}
div.sidebysideVideos div a:hover {color: rgb(227, 116, 30);}
div.sidebysideVideos div.mainItem dl dt span.mainItemHeading, div.sidebysideVideos div.subItem dl dt span.subItemHeading {position:absolute; top:-36px; left:12px; width:331px; font-weight: bold;}

/*-----local site home page widgets-----*/
/*---block one---*/
div.localSiteWidgetOne {padding:0px; background-color:transparent;}
.localMainBlockType4 div.localSiteWidgetOne {width:320px;}
.localMainBlockType5 div.localSiteWidgetOne {width:314px;}
div.localSiteWidgetOne h2 {padding:0;}
div.localSiteWidgetOne img {margin:0 0 12px 0; padding:0px;}
div.localSiteWidgetOne dl {clear:both;}
div.localSiteWidgetOne div.mainItem,
div.localSiteWidgetOne div.subItem {background-color:transparent; border:none !important; padding:0px; float:left; margin-top:0px;}
div.localSiteWidgetOne div.mainItem dl dt span.mainItemHeading,
div.localSiteWidgetOne div.subItem dl dt span.subItemHeading {font-weight:bold;}
div.localSiteWidgetOne p {margin:0 !important; padding:0 !important; float:left; clear: both;}

/*---block two---*/
div.localSiteWidgetTwo {padding:0px; background-color:transparent;}
.localMainBlockType4 div.localSiteWidgetTwo {width:320px;}
.localMainBlockType5 div.localSiteWidgetTwo {width:314px;}
div.localSiteWidgetTwo h2 {padding:0;}
div.localSiteWidgetTwo div.mainItem,
div.localSiteWidgetTwo div.subItem {background-color:transparent; border-bottom:none; padding:0 0 0 10px;}
div.localSiteWidgetTwo div.mainItem dl dt span.mainItemHeading,
div.localSiteWidgetTwo div.subItem dl dt span.subItemHeading {font-weight:normal;}

/* News and Media Centre widgets */
div.news-mc-widget h2, div.news-mc-widget dl, div.news-mc-widget div {}
div.news-mc-widget h2 {border-bottom: 1px solid #CCCCCC; border-top: 5px solid #CCCCCC; color: #58585A; font: bold 120% Arial !important; margin: 0 0 20px; padding: 10px 10px 10px 0 !important; text-transform: uppercase;}
div.news-mc-widget .mainItemDate,
div.news-mc-widget .subItemDate {clear: both; display: block;}
div.news-mc-widget div.mainItem dl dt span.mainItemHeading,
div.news-mc-widget div.subItem dl dt span.subItemHeading {}
div.news-mc-widget div.mainItem dl, div.news-mc-widget div.subItem dl { position: relative;}
div.news-mc-widget div.mainItem, div.news-mc-widget div.subItem {border: 0; margin-bottom: 0; padding: 0 0 15px;}
div.news-mc-widget div.mainItem dl dt span.mainItemDateDay,
div.news-mc-widget div.mainItem dl dt span.mainItemDateMonth,
div.news-mc-widget div.mainItem dl dt span.mainItemDateYear,
div.news-mc-widget div.subItem dl dt span.subItemDateDay,
div.news-mc-widget div.subItem dl dt span.subItemDateMonth,
div.news-mc-widget div.subItem dl dt span.subItemDateYear {color:#888888;}
div.news-mc-widget div.allsubItems {}
div.news-mc-widget span.WidgetMoreLink {padding: 20px 0; display: block; }


#ElementPlaceholder_Search_49522_SearchPanel,
.newsmediaSearch div {position: relative; clear: both; height: 35px; width: 210px; border: 8px solid #fdb113;  margin: 0 0 10px; overflow: hidden; background: #fff; float:none;}
.newsmediaSearch div img {float: right;}
.newsmediaSearch input,
#ElementPlaceholder_Search_49522_SearchPanel input[type="text"] {position: absolute; left: 0; top: 0; width: 170px !important; height: 30px; border: 1px solid #fff !important;}
#ElementPlaceholder_Search_49522_SearchPanel input[type="submit"] {position: absolute; right: 0; top: 0; background: url(/images/useruploadedimages/1350/au-btn-search-multimedia.gif) no-repeat; float: right; width: 35px; height: 35px; cursor: pointer; border: none;}

.news-follow img {vertical-align: middle; margin: 0 5px 0 0;}

/*-----Latest from Austrade-----*/
div.latest-from-austrade div.mainItem dl dt span.mainItemHeading,
div.latest-from-austrade div.subItem dl dt span.subItemHeading {font-size: 14px;}
div.latest-from-austrade div.mainItem,
div.latest-from-austrade div.subItem {border-bottom: 1px #ccc solid !important;}
div.latest-from-austrade div.allsubItems {margin-bottom: 0 !important;}

/*-----News and Media Widget-----*/
div#Widget49858 {padding:0px 0px 0px 0px; background-color:transparent;}
div#Widget49858 h2 {display:none;}
div#Widget49858 div.mainItem,
div#Widget49858 div.subItem {background-color:transparent; margin: 0 0 10px;}


/*-----Wanwu Widget-----*/
div.widgetListImage {
    overflow: hidden;
    padding: 0;
    width: 710px;
}
div.widgetListImage h3 {
    left: -9999px;
    position: absolute;
}
div.widgetListImage div.allsubItems {
    display: inline;
}
div.widgetListImage div.mainItem, div.widgetListImage div.subItem {
    border: 1px solid rgb(255, 255, 255) !important;
    padding: 8px !important;
    width: 120px;
    display: inline-block;
    vertical-align: top;
    margin: 0 !important;
}
#mainColumn div.widgetListImage div.mainItem:hover, #mainColumn div.widgetListImage div.subItem:hover {
    background: none repeat scroll 0 0 rgb(248, 247, 240);
    border: 1px solid rgb(204, 204, 204) !important;
}
div.widgetListImage div.mainItem img, div.widgetListImage div.subItem img {
    border: 1px solid rgb(204, 204, 204);
    float: none !important;
    margin-bottom: 10px;
}
#mainColumn div.widgetListImage div.widgetPageLinks a {
    color: #fff;
}
div.widgetListImage div.mainItem dl dt span.mainItemHeading, div.widgetListImage div.subItem dl dt span.subItemHeading {
    display: block;
}
div.widgetListImage dd {
    font-size: 80%;
}
form.investors div.widgetListImage {
    margin-bottom: 10px;
    width: auto;
}
form.investors div.widgetListImage div.mainItem img, form.investors div.widgetListImage div.subItem img {
width: 150px;
}
.noRHP #mainColumn div.widgetListImage div.mainItem img, .noRHP #mainColumn div.widgetListImage div.subItem img {
width:auto;
}
form.investors div.widgetListImage div.mainItem, form.investors div.widgetListImage div.subItem {
    width: 152px;
    padding: 10px !important;
}
.noRHP #mainColumn div.widgetListImage div.mainItem, .noRHP #mainColumn div.widgetListImage div.subItem {
    width: 162px;
}
form.investors div.widgetListImage div.mainItem dl dt span.mainItemHeading, form.investors div.widgetListImage div.subItem dl dt span.subItemHeading {
}
form.investors div.widgetListImage br {
    display: none;
}
.widgetListImage span.mainItemTaxonAboveHeading a, .widgetListImage span.subItemTaxonAboveHeading a, .widgetListImage span.mainItemTaxonBelowHeading a, .widgetListImage span.subItemTaxonBelowHeading a {
    border: medium none;
    color: rgb(102, 102, 102);
    display: inline;
    font: bold 85%/100% Arial;
    margin: 0;
    text-transform: uppercase;
}
.widgetListImage span.mainItemTaxonAboveHeading, .widgetListImage span.subItemTaxonAboveHeading, .widgetListImage span.mainItemTaxonBelowHeading, .widgetListImage span.subItemTaxonBelowHeading {
    color: rgb(255, 255, 255);
    margin: 0 5px 0 0;
}
div#lightbox div#lightbox-infoBox div#lightbox-infoContainer {
    font-family: Arial,​Verdana,​sans-serif;
    color: #676e79;
}

div#lightbox div#lightbox-infoBox div#lightbox-infoContainer div#lightbox-infoHeader {
    text-align: left;
    font-size: 130%
}

/*-----Store Locator Widget Map-----*/
div.GMapEZ {width: auto !important; height: 365px !important; margin: 10px 0 0 0; clear:both;}
#ctl00_ctl00_nestedContentZone_zone4_ctl01_ctl00_googlemap {height: 240px !important;}


/*-----Multimedia Video Widget-----*/

div.multimediavideoWidget {
    overflow: hidden;
    padding: 10px;
    width: 690px;
    margin: 0; 
    position: relative;
    background-color: #444; 
    border-top: 1px solid #666;
}
#mainColumn div.multimediavideoWidget h2 {
    background: url("/images/useruploadedimages/1350/multimedia-icon-2011.gif") no-repeat scroll 650px 50% transparent;
    border-bottom: 1px solid #CCCCCC;
    border-top: 5px solid #CCCCCC;
    color: #F7F7EF;
    margin: 0;
    padding: 15px 0;
    text-transform: uppercase;
}
div.multimediavideoWidget div.allsubItems {
    display: inline !important;
}
#mainColumn div.multimediavideoWidget div.mainItem, #mainColumn div.multimediavideoWidget div.subItem {
    border-bottom:none !important;
    padding: 0px;
    width: 150px;
    display: inline-block;
    vertical-align: top;
    margin:0px 9px 15px !important;
    color:#F7F7EF;
}
div.multimediavideoWidget div.mainItem span, div.multimediavideoWidget div.subItem span {
    line-height:125%;
}
div.multimediavideoWidget div.mainItem img, div.multimediavideoWidget div.subItem img {
    width: 150px;
    border: 1px solid #333;
    margin: 10px 0 5px !important;
}
div.multimediavideoWidget div.mainItem dl dt span.mainItemHeading, div.multimediavideoWidget div.subItem dl dt span.subItemHeading {
    display: block;
    color:#F7F7EF;
    font-weight:bold;
    text-decoration: underline;
}
div.multimediavideoWidget div.mainItem dl dd span.mainItemHeading, div.multimediavideoWidget div.subItem dl dd span.subItemHeading {
    line-height:125% !important;
    overflow: visible !important;
    padding: 0 0 10px;
}





